<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.common.mapper.send.SendMegMapper">
    <select id="getPage" resultType="com.fjhx.common.entity.send.vo.SendMegVo">
        select
            sm.id,
            sm.type,
            sm.title,
            sm.content,
            sm.send_time,
            sm.end_time,
            sm.status,
            sm.create_user,
            sm.create_time,
            sm.update_user,
            sm.update_time
        from send_meg sm
            ${ew.customSqlSegment}
    </select>

</mapper>
